.et_header_style_left div.logo_container {position: relative;float: left;width: auto;height: auto;padding-top: 20px;padding-bottom: 20px;}
.et_hide_primary_logo #main-header div.logo_container {display: none;}
#mega-menu-wrap-primary-menu {clear: both;}
@media only screen and (min-width: 980px) {#mega-menu-wrap-primary-menu {float: right;clear: none;}
	.et_fullwidth_nav #mega-menu-wrap-primary-menu {float: none;clear: both;}}
.et_fullwidth_nav.et_hide_primary_logo #main-header .container {padding-left: 0;padding-right: 0;width: 100%;max-width: 100%;}
#top-header #et-secondary-nav, #top-header #et-secondary-menu, #top-header {display: inline-block !important;}
a:link, a:visited {color: #c71552;}
a:hover {color: #010439;}
.et_portfolio_image img {margin-bottom: 0;vertical-align: bottom;}
.type-team .entry-content {padding-top: 110px;}
.et_pb_blog_1 article {margin-bottom: 20px;}
body, h1, h2, h3, h4, h5, h6 {font-family: "aktiv-grotesk",sans-serif;}
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {font-family: "aktiv-grotesk",sans-serif;}
.et_pb_text_1 {font-family: "aktiv-grotesk",sans-serif;}